<?php

namespace App\Controllers;

use CodeIgniter\Controller;

class Cookie extends Controller
{
    public function accept()
    {
        setcookie('cookie_accepted', 'true', time() + 60 * 60 * 24 * 365, '/'); // O cookie será válido por 365 dias
    }

    public function close()
    {
  
    }
}
